SWFDisplayItem->addColor
SWFDisplayItem->getRot
SWFDisplayItem
PHP Manual

# SWFDisplayItem->endMask

(No version information available, might be only in CVS)

SWFDisplayItem->endMask — Another way of defining a MASK layer

### Description

SWFDisplayItem
void endMask ( void )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

SWFDisplayItem->addColor
SWFDisplayItem->getRot
SWFDisplayItem
PHP Manual